Computer Security
[EN] securityvulns.ru no-pyccku


Cerberus FTP Server DoS
updated since 23.11.2005
Published:19.01.2006
Source:
SecurityVulns ID:5480
Type:remote
Threat Level:
5/10
Description:Request flood causes server to crash.
Affected:CERBERUS : Cerberus FTP Server 2.32
Original documentdocumentcvh_(at)_kapda.ir, Cerberus FTP Server 2.32 Denial of Service (19.01.2006)
 documentSECUNIA, [SA17650] Cerberus FTP Server Denial of Service Vulnerability (23.11.2005)
Files:Cerberus FTP Server <= v2.32 Dos Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod